POSTMORT(1)

NAME
postmort - perform post-mortem on PC Minix core files

SYNOPSIS
postmort [-dpt] -c corefile -s symbfile

OPTIONS

EXAMPLES

DESCRIPTION

Postmort does a simple static analysis of a PC Minix core file; By default, it looks for the file 'core' in the local directory and loads that for analysis; it also searches for the file 'symbol.out', and if that fails 'a.out', expecting them to contain symbol information for the core file. It is not a fatal error if the symbol files don't exist.

The stack backtrace is slightly tricky, and may go on longer than is really justified, since there's no easy way for it to know when to stop. Treat its results with caution.